.group-a {
  position: absolute;
  width: 108.499px;
  height: 108.499px;
  top: 0;
  left: 0;
  z-index: 36;
}
.flex-row-c {
  position: relative;
  width: 404px;
  height: 341.749px;
  margin: 20px 0 0 10px;
  z-index: 24;
}
.s-reel-logo {
  position: absolute;
  width: 131.129px;
  height: 137px;
  top: 0;
  left: 5px;
  background: url(https://static.codia.ai/image/2026-07-10/PPZsOwBCPk.png)
    no-repeat center;
  background-size: cover;
  opacity: 0.3;
  z-index: 1;
}
.rectangle {
  position: absolute;
  width: 250px;
  height: 252px;
  top: 2px;
  left: 154px;
  background: url(https://static.codia.ai/image/2026-07-10/NpSzFEgzca.png)
    no-repeat center;
  background-size: cover;
  z-index: 2;
  border-radius: 169px;
}
.frame {
  display: flex;
  flex-direction: column;
  align-items: flex-start;
  flex-wrap: nowrap;
  gap: 10px;
  position: absolute;
  width: 273px;
  height: 196px;
  top: 23px;
  left: 0;
  padding: 0 0 0 10px;
  z-index: 4;
}
.frame-1 {
  display: flex;
  align-items: center;
  justify-content: center;
  flex-wrap: nowrap;
  flex-shrink: 0;
  gap: 10px;
  position: relative;
  width: 232px;
  height: 35px;
  padding: 0 8px 0 8px;
  background: linear-gradient(270deg, #0186c9, #0067b1);
  z-index: 5;
}
.free-travel-hyogo {
  flex-shrink: 0;
  position: relative;
  width: 216px;
  font-family: Hiragino Sans, var(--default-font-family);
  font-size: 18px;
  font-weight: 700;
  line-height: 27px;
  text-align: left;
  text-overflow: initial;
  white-space: nowrap;
  z-index: 6;
}
.hyogo-prefecture {
  position: relative;
  color: #ffef7c;
  font-family: Hiragino Sans, var(--default-font-family);
  font-size: 18px;
  font-weight: 700;
  line-height: 27px;
  text-align: left;
}
.anywhere {
  position: relative;
  color: #ffffff;
  font-family: Hiragino Sans, var(--default-font-family);
  font-size: 18px;
  font-weight: 700;
  line-height: 27px;
  text-align: left;
}
.free-travel {
  position: relative;
  color: #ffef7c;
  font-family: Hiragino Sans, var(--default-font-family);
  font-size: 18px;
  font-weight: 700;
  line-height: 27px;
  text-align: left;
}
.frame-2 {
  display: flex;
  flex-direction: column;
  align-items: flex-start;
  align-self: stretch;
  flex-wrap: nowrap;
  flex-shrink: 0;
  position: relative;
  z-index: 7;
}
.trouble-with-cleaning {
  flex-shrink: 0;
  flex-basis: auto;
  position: relative;
  height: 35px;
  color: #005b9a;
  font-family: Hiragino Sans, var(--default-font-family);
  font-size: 23px;
  font-weight: 800;
  line-height: 34.5px;
  text-align: left;
  white-space: nowrap;
  z-index: 8;
}
.leave-it-to-esriell {
  flex-shrink: 0;
  position: relative;
  width: 263px;
  height: 116px;
  z-index: 9;
}
.frame-4 {
  display: flex;
  align-items: center;
  justify-content: space-between;
  flex-wrap: nowrap;
  position: absolute;
  width: 347px;
  height: 108.499px;
  top: 233.251px;
  left: 4px;
  z-index: 24;
}
.group {
  flex-shrink: 0;
  position: relative;
  width: 107.521px;
  height: 107.521px;
  font-size: 0px;
  z-index: 25;
}
.asterisk-1 {
  display: flex;
  align-items: flex-start;
  justify-content: center;
  position: relative;
  width: 11px;
  height: 13px;
  margin: 39.938px 0 0 87.54px;
  color: #f36501;
  font-family: Hiragino Sans, var(--default-font-family);
  font-size: 9.77464771270752px;
  font-weight: 600;
  line-height: 13px;
  text-align: center;
  white-space: nowrap;
  z-index: 30;
}
.group-5 {
  position: absolute;
  width: 107.521px;
  height: 107.521px;
  top: 0;
  left: 0;
  font-size: 0px;
  z-index: 26;
}
.shortest {
  display: block;
  position: relative;
  height: 31px;
  margin: 20.933px 0 0 34.229px;
  font-family: Hiragino Sans, var(--default-font-family);
  font-size: 19.54929542541504px;
  font-weight: 800;
  line-height: 31px;
  text-align: left;
  white-space: nowrap;
  background: linear-gradient(180deg, #ef5400, #f88301);
  z-index: 28;
  -webkit-background-clip: text;
  -webkit-text-fill-color: transparent;
}
.same-day-response {
  display: block;
  position: relative;
  height: 23px;
  margin: -0.55px 0 0 10.467px;
  font-family: Hiragino Sans, var(--default-font-family);
  font-size: 21.50422477722168px;
  font-weight: 800;
  line-height: 23px;
  text-align: left;
  white-space: nowrap;
  background: linear-gradient(180deg, #ef5400, #f88301);
  z-index: 29;
  -webkit-background-clip: text;
  -webkit-text-fill-color: transparent;
}
.group-6 {
  position: absolute;
  width: 100%;
  height: 100%;
  top: 0;
  left: 0;
  background: url(https://static.codia.ai/image/2026-07-10/VwznS8xv5n.png)
    no-repeat center;
  background-size: 100% 100%;
  z-index: 27;
}
.group-7 {
  flex-shrink: 0;
  position: relative;
  width: 108.499px;
  height: 108.499px;
  font-size: 0px;
  z-index: 31;
}
.free-quote {
  display: block;
  position: relative;
  height: 31px;
  margin: 26.867px 0 0 16.323px;
  font-family: Hiragino Sans, var(--default-font-family);
  font-size: 19.54929542541504px;
  font-weight: 800;
  line-height: 31px;
  text-align: left;
  white-space: nowrap;
  background: linear-gradient(180deg, #ef5400, #f88301);
  z-index: 33;
  -webkit-background-clip: text;
  -webkit-text-fill-color: transparent;
}
.free {
  display: block;
  position: relative;
  height: 25px;
  margin: -0.26px 0 0 31.685px;
  font-family: Hiragino Sans, var(--default-font-family);
  font-size: 23.459156036376953px;
  font-weight: 800;
  line-height: 25px;
  text-align: left;
  white-space: nowrap;
  background: linear-gradient(180deg, #ef5400, #f88301);
  z-index: 34;
  -webkit-background-clip: text;
  -webkit-text-fill-color: transparent;
}
.group-8 {
  position: absolute;
  width: 100%;
  height: 100%;
  top: 0;
  left: 0;
  background: url(https://static.codia.ai/image/2026-07-10/ZVw3y6DzxP.png)
    no-repeat center;
  background-size: 100% 100%;
  z-index: 32;
}
.group-9 {
  flex-shrink: 0;
  position: relative;
  width: 108.499px;
  height: 108.499px;
  font-size: 0px;
  z-index: 35;
}
.asterisk-2 {
  display: flex;
  align-items: flex-start;
  justify-content: center;
  position: relative;
  width: 11px;
  height: 13px;
  margin: 51.849px 0 0 87.038px;
  color: #f36501;
  font-family: Hiragino Sans, var(--default-font-family);
  font-size: 9.77464771270752px;
  font-weight: 600;
  line-height: 13px;
  text-align: center;
  white-space: nowrap;
  z-index: 39;
}
.group-a {
  position: absolute;
  width: 108.499px;
  height: 108.499px;
  top: 0;
  left: 0;
  z-index: 36;
}
.no-additional-charge {
  position: relative;
  width: 87px;
  height: 56px;
  margin: 27.845px 0 0 11.505px;
  font-family: Hiragino Sans, var(--default-font-family);
  font-size: 19.203290939331055px;
  font-weight: 800;
  line-height: 25.924px;
  text-align: center;
  text-overflow: initial;
  white-space: wrap;
  z-index: 38;
}
.additional-charge {
  position: relative;
  font-family: Hiragino Sans, var(--default-font-family);
  font-size: 19.54929542541504px;
  font-weight: 800;
  line-height: 25.924px;
  text-align: center;
  background: linear-gradient(180deg, #ef5400, #f88301);
  -webkit-background-clip: text;
  -webkit-text-fill-color: transparent;
}
.none {
  position: relative;
  font-family: Hiragino Sans, var(--default-font-family);
  font-size: 21.50422477722168px;
  font-weight: 800;
  line-height: 25.924px;
  text-align: center;
  background: linear-gradient(180deg, #ef5400, #f88301);
  -webkit-background-clip: text;
  -webkit-text-fill-color: transparent;
}
.group-b {
  position: absolute;
  width: 100%;
  height: 100%;
  top: 0;
  left: 0;
  background: url(https://static.codia.ai/image/2026-07-10/5SBeTV4CPx.png)
    no-repeat center;
  background-size: 100% 100%;
  z-index: 37;
}
.frame-c {
  display: flex;
  flex-direction: column;
  align-items: flex-start;
  flex-wrap: nowrap;
  gap: 7px;
  position: relative;
  width: 355px;
  margin: 15.251px 0 0 10px;
  z-index: 10;
}
.frame-c-badge {
  display: flex;
  align-items: center;
  justify-content: center;
  flex-shrink: 0;
  position: relative;
  width: fit-content;
  height: 30px;
  padding: 0 12px;
  background: linear-gradient(270deg, #0186c9, #0067b1);
  border-radius: 4px 4px 0 0;
  z-index: 10;
}
.frame-c-badge__text {
  flex-shrink: 0;
  position: relative;
  color: #ffffff;
  font-family: Hiragino Sans, var(--default-font-family);
  font-size: 15px;
  font-weight: 700;
  line-height: 30px;
  text-align: left;
  white-space: nowrap;
}
.group-d {
  flex-shrink: 0;
  position: relative;
  width: 355px;
  height: 64px;
  z-index: 11;
  border-radius: 1px;
  margin-bottom:7px;
}
.frame-e {
  display: flex;
  align-items: center;
  justify-content: center;
  flex-wrap: nowrap;
  gap: 10px;
  position: absolute;
  width: 174px;
  height: 64px;
  top: 0;
  left: 0;
  padding: 10px 20px 10px 20px;
  background: #ffffff;
  border: 2px solid #8fe1ff;
  z-index: 12;
  border-radius: 1px;
}
.bereavement-arrangement {
  flex-shrink: 0;
  flex-basis: auto;
  position: relative;
  height: 30px;
  color: #005b9a;
  font-family: Hiragino Sans, var(--default-font-family);
  font-size: 20px;
  font-weight: 700;
  line-height: 30px;
  text-align: left;
  white-space: nowrap;
  letter-spacing: 0.8px;
  z-index: 13;
}
.pre-death-arrangement {
  display: flex;
  align-items: center;
  justify-content: center;
  flex-wrap: nowrap;
  position: absolute;
  width: 174px;
  height: 64px;
  top: 0;
  left: 181px;
  background: #ffffff;
  border: 2px solid #8fe1ff;
  z-index: 14;
  border-radius: 1px;
}
.group-f {
  flex-shrink: 0;
  flex-basis: auto;
  position: relative;
  height: 30px;
  color: #005b9a;
  font-family: Hiragino Sans, var(--default-font-family);
  font-size: 20px;
  font-weight: 700;
  line-height: 30px;
  text-align: left;
  white-space: nowrap;
  z-index: 15;
}
.frame-10 {
  flex-shrink: 0;
  position: relative;
  width: 355px;
  height: 64px;
  z-index: 16;
  border-radius: 1px;
}
.tidying-up-cleaning {
  display: flex;
  align-items: center;
  justify-content: center;
  flex-wrap: nowrap;
  gap: 10.667px;
  position: absolute;
  width: 174px;
  height: 64px;
  top: 0;
  left: 0;
  padding: 10.667px 20.267px 10.667px 20.267px;
  background: #ffffff;
  border: 2px solid #8fe1ff;
  z-index: 17;
  border-radius: 1px;
}
.tidying-up {
  flex-shrink: 0;
  position: relative;
  width: 155px;
  font-family: Hiragino Sans, var(--default-font-family);
  font-size: 20px;
  font-weight: 700;
  line-height: 30px;
  text-align: left;
  text-overflow: initial;
  white-space: nowrap;
  z-index: 18;
}
.text-14 {
  position: relative;
  color: #005b9a;
  font-family: Hiragino Sans, var(--default-font-family);
  font-size: 20px;
  font-weight: 700;
  line-height: 30px;
  text-align: left;
}
.cleaning {
  position: relative;
  color: #005b9a;
  font-family: Hiragino Sans, var(--default-font-family);
  font-size: 20px;
  font-weight: 700;
  line-height: 30px;
  text-align: left;
  letter-spacing: -2.6px;
}
.frame-11 {
  position: relative;
  color: #005b9a;
  font-family: Hiragino Sans, var(--default-font-family);
  font-size: 20px;
  font-weight: 700;
  line-height: 30px;
  text-align: left;
}
.frame-12 {
  display: flex;
  flex-direction: column;
  align-items: center;
  justify-content: center;
  flex-wrap: nowrap;
  position: absolute;
  width: 174px;
  height: 64px;
  top: 0;
  left: 181px;
  background: #ffffff;
  border: 2px solid #8fe1ff;
  z-index: 19;
  border-radius: 1px;
}
.unnecessary-item-purchase {
  display: flex;
  flex-direction: column;
  align-items: center;
  flex-wrap: nowrap;
  flex-shrink: 0;
  position: relative;
  width: 106px;
  padding: 0 0 3px 0;
  z-index: 20;
}
.frame-13 {
  display: flex;
  align-items: flex-start;
  justify-content: center;
  flex-shrink: 0;
  flex-basis: auto;
  position: relative;
  width: 100px;
  height: 27px;
  color: #005b9a;
  font-family: Hiragino Sans, var(--default-font-family);
  font-size: 20px;
  font-weight: 700;
  line-height: 26.6px;
  text-align: center;
  white-space: nowrap;
  z-index: 21;
}
.currently-strengthening {
  display: flex;
  align-items: center;
  justify-content: center;
  flex-wrap: nowrap;
  flex-shrink: 0;
  gap: 10px;
  position: relative;
  width: 106px;
  padding: 0 0 0 4px;
  border-bottom: 5px solid #fcf349;
  z-index: 22;
}
.currently-strengthening-14 {
  flex-shrink: 0;
  position: relative;
  width: 102px;
  font-family: Hiragino Sans, var(--default-font-family);
  font-size: 13px;
  font-weight: 800;
  line-height: 17px;
  text-align: center;
  text-overflow: initial;
  white-space: nowrap;
  z-index: 23;
}
.in-progress {
  position: relative;
  color: #005b9a;
  font-family: Hiragino Sans, var(--default-font-family);
  font-size: 13px;
  font-weight: 800;
  line-height: 17.29px;
  text-align: center;
}
.text-19 {
  position: relative;
  color: #005b9a;
  font-family: Hiragino Sans, var(--default-font-family);
  font-size: 13px;
  font-weight: 800;
  line-height: 17.29px;
  text-align: center;
  letter-spacing: -2.34px;
}
.in-progress-15 {
  position: relative;
  color: #005b9a;
  font-family: Hiragino Sans, var(--default-font-family);
  font-size: 13px;
  font-weight: 800;
  line-height: 17.29px;
  text-align: center;
}
.flex-row-fc {
  display: flex;
  align-items: center;
  justify-content: space-between;
  position: relative;
  width: 258px;
  height: 14px;
  margin: 13px 0 0 13px;
  z-index: 43;
}
.asterisk-1-inquiry-dependent {
  display: flex;
  align-items: flex-start;
  justify-content: center;
  flex-shrink: 0;
  position: relative;
  width: 124px;
  height: 14px;
  color: #4b4b4b;
  font-family: Hiragino Sans, var(--default-font-family);
  font-size: 10px;
  font-weight: 500;
  line-height: 13.6px;
  text-align: center;
  white-space: nowrap;
  z-index: 42;
}
.asterisk-2-except-obvious-requirements-change {
  display: flex;
  align-items: flex-start;
  justify-content: center;
  flex-shrink: 0;
  position: relative;
  width: 124px;
  height: 14px;
  color: #4b4b4b;
  font-family: Hiragino Sans, var(--default-font-family);
  font-size: 10px;
  font-weight: 500;
  line-height: 13.6px;
  text-align: center;
  white-space: nowrap;
  z-index: 43;
}